@charset "utf-8";
	#top-storelocator-main a {
		text-decoration:none;
	}
@media screen and (min-device-width: 721px) {
	.top-storelocator-box {
		position: fixed;
		bottom: 0;
		height: 160px;
		width: 100%;
		z-index: 1000000;
		} 
	.top-storelocator {
		background: url(../images/top-storelocator.png);
		height: 160px;
		width: 980px;
		margin: 0 auto;
		z-index: 1000000;
	} 
	ul.top-storelocator-details {
	    float: left;
	    height: 63px; /* 150612 changed */
	    /* margin: 49px 0 0 17px; */
	    margin: 42px 0 0 17px; /* 150612 changed */
		padding: 10px 0 0 16px;
	    width: 447px;
		display:table; /* 150612 changed */
	}
	ul.top-storelocator-details li{
		list-style: none;
		float: none!important; /* 150612 changed */
		height: 63px!important; /* 150612 changed */;
	}
	ul.top-storelocator-details li.first{
		width:170px;
		font-weight: bold;
		padding: 0 15px 0 0; /* 150612 changed */
		font-size: 13px;
		color: black;
		word-break: break-all;
		display:table-cell; /* 150612 changed */
		vertical-align: middle; /* 150612 changed */
	}
	ul.top-storelocator-details li.second{
		width:255px;
		margin: 0 0 0 0;
		padding:5px 0; /* 150612 changed */
		font-size: 10px;
		color: black;
		line-height: 1.4;
		word-break: break-all;
		display:table-cell; /* 150612 changed */
		vertical-align: top; /* 150612 changed */
	}
	.close {
		position: relative;
		top: 10px;
		left: 955px;
		cursor: pointer;
	}